{
  "id": 3358506,
  "name": "Exposition Park Jockey Club for use of Bentley-Murray Company, appellant, v. Harry A. Crawford, appellee",
  "name_abbreviation": "Exposition Park Jockey Club ex rel. Bentley-Murray Co. v. Crawford",
  "decision_date": "1935-03-22",
  "docket_number": "Gen. No. 8,871",
  "first_page": "647",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 293,
    "ocr_confidence": 0.509,
    "sha256": "a4c233fed28b7f03fb3890330bf948e7eea58199edd311368e47b2e45998993f",
    "simhash": "1:058841712dc722e9",
    "word_count": 45
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Exposition Park Jockey Club for use of Bentley-Murray Company, appellant, v. Harry A. Crawford, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "Payton J. Tuohy and Frank A. McCarthy, for appellant. Sears & Solfisburg, for appellee."
    ],
    "corrections": "",
    "head_matter": "Exposition Park Jockey Club for use of Bentley-Murray Company, appellant, v. Harry A. Crawford, appellee.\nGen. No. 8,871.\nOpinion filed March 22, 1935.\nPayton J. Tuohy and Frank A. McCarthy, for appellant. Sears & Solfisburg, for appellee."
  },
  "file_name": "0647-05",
  "first_page_order": 681,
  "last_page_order": 682
}
